/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "Wsparcie";
"EULA" = "Umowa licencyjna";
"Privacy Policy" = "Polityka prywatności";
"Facebook Page" = "Strona na Facebook";

"Licensed to %@" = "Licencjonowane dla %@";

"Version %@ (build %@)" = "Wersja %@ (kompilacja %@)";

"Setapp Version" = "Wersja Setapp";
"AppStore Version" = "Wersja AppStore";
"Unlicensed Trial Version" = "Nielicencjonowana wersja próbna";

"Acknowledgments" = "Acknowledgments";
